@echo off
SET mypath=%~dp0
SET mypath=%mypath:~0,-1%
cd "%mypath%"

SET JAVA_HOME=%mypath%\java
SET DMSSERVER_REPO=%mypath%\repository
SET DMSSERVER_BASE=%mypath%
SET JAVA_ENDORSED_DIRS=%mypath%\endorsed
SET DMSSERVER_DEBUG=true
SET JPDA_ADDRESS=0.0.0.0:8000
SET JPDA_TRANSPORT=dt_socket
java\bin\java -jar ServerStarter.jar
REM java -Xdebug -Xnoagent -Djava.compiler=NONE -Xrunjdwp:transport=dt_socket,server=y,suspend=y,address=5005 -jar ServerStarter.jar
pause
